Subject: Re: [PATCH v7 3/3] of/pci: mips: convert to common of_pci_range_parser

From: Gabor Juhos <[email-masked]>
Date: Fri, 19 Apr 2013 09:19:50 +0200

2013.04.18. 15:09 keltezéssel, Jason Cooper írta:
> On Thu, Apr 18, 2013 at 01:59:10PM +0100, Andrew Murray wrote:
>> On Wed, Apr 17, 2013 at 04:42:48PM +0100, Linus Walleij wrote:
>>> On Tue, Apr 16, 2013 at 12:18 PM, Andrew Murray <[email-masked]> wrote:
>>>
>>>> This patch converts the pci_load_of_ranges function to use the new common
>>>> of_pci_range_parser.
>>>>
>>>> Signed-off-by: Andrew Murray <[email-masked]>
>>>> Signed-off-by: Liviu Dudau <[email-masked]>
>>>> Reviewed-by: Rob Herring <[email-masked]>
>>>
>>> Tested-by: Linus Walleij <[email-masked]>
>>
>> Jason - you may not have seen this, but here (Linus Walleij) is another Tested-by
>> to add to this patch in your tree (if you can).
> 
> Thanks, I saw it.  Unfortunately, the PR was already sent, and the branch
> is now pulled into arm-soc.

Sorry I had no time earlier, but I have tested this now on MIPS. The patch
causes build errors unfortunately. Given the fact that this has been merged
already, I will send a fixup patch.

-Gabor